Subject: bug#51691: 28.0.60; bug-reference-mode conflicts with rainbow-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Fri, 21 Jan 2022 14:37:36 +0100

Lars Ingebrigtsen <[email-masked]> writes:

> I tried pushing 
>
> (set-face-attribute 'default nil :background "#002b36" :foreground "#839496")
>
> to a github repo and then visiting the file with bug-reference-mode, and
> I'm unable to see anything odd.
>
> Can you create a complete recipe to reproduce the bug, starting from
> "emacs -Q"?

More information was requested, but no response was given within a
month, so I'm closing this bug report.  If the problem still exists,
please respond to this email and we'll reopen the bug report.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no